Aggiornamenti

WhatsApp non supporta più questi modelli di iPhone!

Brutte notizie per i possessori di vecchi iPhone. A partire da oggi, non potranno più installare WhatsApp sui propri dispositivi.

A partire da oggi, WhatsApp non funzionerà più su alcuni vecchi modelli di iPhone e smartphone Android. Nello specifico, l’app non potrà più essere installata sui dispositivi in esecuzione su iOS 8 e versioni precedenti.

È abbastanza comune che la popolare piattaforma di messaggistica istantanea interrompa il supporto per i vecchi smartphone in esecuzione su sistemi operativi datati.

Secondo il sito Web ufficiale, WhatsApp supporterà iOS 9 e versioni successive, Android 4.0.3 e successive e KaiOS 2.5.1. Quindi, coloro che sono in possesso di un iPhone 4 o uno smartphone più vecchio, non potranno più installare la popolare app:

WhatsApp per iPhone necessita di iOS 9 o versioni successive.

Per un’esperienza ottimale, consigliamo di usare la versione più recente di iOS disponibile per il tuo telefono. Visita il sito del supporto Apple per scoprire come aggiornare il software del tuo iPhone.

I possessori di iPhone 4S, iPhone 5, iPhone 5S, iPhone 6 e iPhone 6s dovranno aggiornare i loro telefoni a iOS 9 per continuare a utilizzare WhatsApp.

Utilizziamo Link di Affiliazione Amazon che generano commissioni. Scopri cosa significa.

Se hai trovato interessante questo articolo, condividilo e fallo leggere anche ai tuoi amici:

Lascia un commento

Back to top button